/*

*/

.version.photos /* version checker */
{
	color: #0000F9;
	background-color: #EC1602;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 468px;
	border-width: 0px;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/19-page-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#u349-4
{
	z-index: 2;
	width: 98px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 399px;
}

#u350-4
{
	z-index: 6;
	width: 197px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 514px;
}

#u981
{
	z-index: 10;
	width: 225px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 863px;
}

#u2611
{
	z-index: 13;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#u2617-4
{
	z-index: 15;
	width: 84px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 763px;
}

#u1338
{
	z-index: 180;
	width: 956px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 4px;
}

#u1339-4
{
	z-index: 181;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 148px;
}

#u1340-4
{
	z-index: 185;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 312px;
}

#u1341-4
{
	z-index: 189;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 476px;
}

#u1342-4
{
	z-index: 193;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 640px;
}

#u1344
{
	z-index: 201;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1346
{
	z-index: 203;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 295px;
}

#u1347
{
	z-index: 204;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 459px;
}

#u1348
{
	z-index: 205;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 623px;
}

#u1349
{
	z-index: 206;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 786px;
}

#u1346_img,#u1347_img,#u1348_img,#u1349_img
{
	width: 26px;
	height: 2px;
}

#pu1354
{
	width: 0.01px;
	padding-bottom: 36px;
	margin-left: 800px;
	margin-top: -36px;
}

#u1354
{
	z-index: 179;
	width: 160px;
	height: 36px;
	position: fixed;
	top: 0px;
	left: 800px;
}

#u1343-4
{
	z-index: 197;
	width: 156px;
	min-height: 25px;
	position: fixed;
	top: 7px;
	left: 804px;
}

#slideshowu352
{
	z-index: 33;
	width: 0.01px;
	height: 1187px;
	margin-left: 20px;
	position: relative;
}

#u371
{
	position: absolute;
	width: 909px;
	height: 451px;
	background-color: transparent;
}

#u371popup
{
	z-index: 34;
}

#u374
{
	z-index: 35;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u511
{
	z-index: 37;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u511_img
{
	padding: 58px 231px 57px 230px;
}

#u520
{
	z-index: 39;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u529
{
	z-index: 41;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u538
{
	z-index: 43;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u374_img,#u520_img,#u529_img,#u538_img
{
	margin: -1px 152px -1px 153px;
}

#u547
{
	z-index: 45;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u556
{
	z-index: 47;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u547_img,#u556_img
{
	padding: 57px 230px 58px 231px;
}

#u565
{
	z-index: 49;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u565_img
{
	padding: 58px 230px 57px 231px;
}

#u574
{
	z-index: 51;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u583
{
	z-index: 53;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u592
{
	z-index: 55;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u601
{
	z-index: 57;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u610
{
	z-index: 59;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u619
{
	z-index: 61;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u619_img
{
	padding-left: 255px;
	padding-right: 254px;
}

#u628
{
	z-index: 63;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u610_img,#u628_img
{
	padding: 25px 153px 25px 152px;
}

#u637
{
	z-index: 65;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u574_img,#u583_img,#u592_img,#u601_img,#u637_img
{
	padding: 25px 152px 25px 153px;
}

#u646
{
	z-index: 67;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u655
{
	z-index: 69;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u664
{
	z-index: 71;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u646_img,#u655_img,#u664_img
{
	margin: -13px 94px -14px 95px;
}

#u673
{
	z-index: 73;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u673_img
{
	margin: -44px 94px -45px 95px;
}

#u682
{
	z-index: 75;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u691
{
	z-index: 77;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u691_img
{
	padding-left: 20px;
	padding-right: 19px;
}

#u700
{
	z-index: 79;
	width: 909px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u682_img,#u700_img
{
	padding-left: 95px;
	padding-right: 94px;
}

#u360
{
	position: absolute;
	width: 920px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 612px;
	top: 475px;
}

#u360popup
{
	z-index: 81;
}

#u361
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u514
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u523
{
	z-index: 86;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u532
{
	z-index: 88;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u541
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u550
{
	z-index: 92;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u559
{
	z-index: 94;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u568
{
	z-index: 96;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u577
{
	z-index: 98;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 570px;
}

#u586
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u595
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 710px;
}

#u604
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u613
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 850px;
}

#u622
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u631
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 80px;
}

#u640
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 150px;
}

#u649
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 220px;
}

#u658
{
	z-index: 116;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 290px;
}

#u667
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 360px;
}

#u577_img,#u586_img,#u595_img,#u604_img,#u613_img,#u631_img,#u640_img,#u649_img,#u658_img,#u667_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u676
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 430px;
}

#u685
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 500px;
}

#u694
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 570px;
}

#u703
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 640px;
}

#u622.SSSlideLinkSelected,#u631.SSSlideLinkSelected,#u640.SSSlideLinkSelected,#u649.SSSlideLinkSelected,#u658.SSSlideLinkSelected,#u667.SSSlideLinkSelected,#u676.SSSlideLinkSelected,#u685.SSSlideLinkSelected,#u694.SSSlideLinkSelected,#u703.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u370-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	background: #93278F url("../images/u2456-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FEE9F8),color-stop(100%, #93278F));
	background: -webkit-linear-gradient(left,#FEE9F8 ,#93278F 100%);
	background: linear-gradient(to right,#FEE9F8 ,#93278F 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #FEE9F8;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #1B1464;
	top: 423px;
	left: 376px;
}

#u370-4popup
{
	z-index: 128;
}

#u368-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	background: #93278F url("../images/u2456-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FEE9F8),color-stop(100%, #93278F));
	background: -webkit-linear-gradient(left,#FEE9F8 ,#93278F 100%);
	background: linear-gradient(to right,#FEE9F8 ,#93278F 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #FEE9F8;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 423px;
	left: 514px;
}

#u368-4popup
{
	z-index: 132;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1322-4
{
	z-index: 175;
	width: 295px;
	min-height: 53px;
	background-color: transparent;
	font-size: 29px;
	color: #93278F;
	line-height: 35px;
	font-family: '__Alegreya_5';
	font-weight: 700;
	margin-left: 114px;
	top: -553px;
	margin-bottom: -53px;
	position: relative;
}

#slideshowu733
{
	z-index: 136;
	width: 0.01px;
	height: 525px;
	margin-left: 20px;
	top: -494px;
	margin-bottom: -494px;
	position: relative;
}

#u752
{
	position: absolute;
	width: 920px;
	height: 449px;
	background-color: transparent;
}

#u752popup
{
	z-index: 137;
}

#u3630
{
	z-index: 138;
	width: 920px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3630_img
{
	padding-left: 94px;
	padding-right: 95px;
}

#u755
{
	z-index: 140;
	width: 920px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u806
{
	z-index: 142;
	width: 920px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u815
{
	z-index: 144;
	width: 920px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u755_img,#u806_img,#u815_img
{
	padding-left: 95px;
	padding-right: 95px;
}

#u824
{
	z-index: 146;
	width: 920px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u824_img
{
	margin-left: 95px;
	margin-right: 92px;
	margin-bottom: -2px;
}

#u833
{
	z-index: 148;
	width: 920px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u833_img
{
	padding-left: 94px;
	padding-right: 96px;
}

#u842
{
	z-index: 150;
	width: 920px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u842_img
{
	margin: 4px 101px -1px 93px;
}

#u741
{
	position: absolute;
	width: 741px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
	top: 473px;
	left: 96px;
}

#u741popup
{
	z-index: 152;
}

#u3636
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u742
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u809
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u818
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u827
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 410px;
}

#u836
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u845
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 550px;
}

#u361.SSSlideLinkSelected,#u514.SSSlideLinkSelected,#u523.SSSlideLinkSelected,#u532.SSSlideLinkSelected,#u541.SSSlideLinkSelected,#u550.SSSlideLinkSelected,#u559.SSSlideLinkSelected,#u568.SSSlideLinkSelected,#u577.SSSlideLinkSelected,#u586.SSSlideLinkSelected,#u595.SSSlideLinkSelected,#u604.SSSlideLinkSelected,#u613.SSSlideLinkSelected,#u3636.SSSlideLinkSelected,#u742.SSSlideLinkSelected,#u809.SSSlideLinkSelected,#u818.SSSlideLinkSelected,#u827.SSSlideLinkSelected,#u836.SSSlideLinkSelected,#u845.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3636_img,#u742_img,#u809_img,#u818_img,#u827_img,#u836_img,#u845_img
{
	margin-left: -7px;
	margin-right: -6px;
}

#u751-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	background: #93278F url("../images/u2541-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #93278F));
	background: -webkit-linear-gradient(left,#FFFFFF ,#93278F 100%);
	background: linear-gradient(to right,#FFFFFF ,#93278F 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #FEE9F8;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #1B1464;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 430px;
	left: 401px;
}

#u751-4popup
{
	z-index: 167;
}

#u749-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	background: #93278F url("../images/u2541-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #93278F));
	background: -webkit-linear-gradient(left,#FFFFFF ,#93278F 100%);
	background: linear-gradient(to right,#FFFFFF ,#93278F 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #FEE9F8;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #1B1464;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 429px;
	left: 501px;
}

#u749-4popup
{
	z-index: 171;
}

#pu349-4,#pu1219
{
	width: 0.01px;
}

#u1219
{
	z-index: 11;
	width: 960px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u1357
{
	z-index: 12;
	width: 225px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 863px;
}

#u2618-4
{
	z-index: 19;
	width: 98px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 399px;
}

#u2619-4
{
	z-index: 23;
	width: 197px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 514px;
}

#u2620
{
	z-index: 27;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 728px;
}

#u2622-4
{
	z-index: 29;
	width: 84px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 763px;
}

.html
{
	background-color: #FEE9F8;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 56px;
	padding-bottom: 16px;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-bold-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-bold-webfont.woff') format('woff'), url('../fonts/alegreya-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-regular-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-regular-webfont.woff') format('woff'), url('../fonts/alegreya-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}


     <a class="nonblock nontext clearfix grpelem" id="u2619-4" href="mailto:casarosa.bookings@ntlworld.com"><!-- content --><p>casarosa.bookings@ntlworld.com</p></a>
     <a class="nonblock nontext clip_frame grpelem" id="u2620" href="https://www.facebook.com/casarosa.info/"><!-- image --><img class="block" id="u2620_img" src="images/facebook.png" alt="" width="29" height="29"/></a>
     <a class="nonblock nontext clearfix grpelem" id="u2622-4" href="https://www.facebook.com/casarosa.info/"><!-- content --><p>casarosa.info</p></a>
    </div>
   </div>
  </div>
  <!-- JS includes -->
  <script type="text/javascript">
   if (document.location.protocol != 'https:') document.write('\x3Cscript src="http://musecdn2.businesscatalyst.com/scripts/4.0/jquery-1.8.3.min.js" type="text/javascript">\x3C/script>');
</script>
  <script type="text/javascript">
   window.jQuery || document.write('\x3Cscript src="scripts/jquery-1.8.3.min.js" type="text/javascript">\x3C/script>');
</script>
  <script src="scripts/museutils.js?531812214" type="text/javascript"></script>
  <script src="scripts/whatinput.js?84559013" type="text/javascript"></script>
  <script src="scripts/jquery.musepolyfill.bgsize.js?120190942" type="text/javascript"></script>
  <script src="scripts/webpro.js?4156477058" type="text/javascript"></script>
  <script src="scripts/musewpslideshow.js?4058618124" type="text/javascript"></script>
  <script src="scripts/jquery.museoverlay.js?3810062583" type="text/javascript"></script>
  <script src="scripts/touchswipe.js?4174436727" type="text/javascript"></script>
  <script src="scripts/jquery.watch.js?3866665977" type="text/javascript"></script>
  <script src="scripts/jquery.scrolleffects.js?3975164813" type="text/javascript"></script>
  <!-- Other scripts -->
  <script type="text/javascript">
   $(document).ready(function() { try {
(function(){var a={},b=function(a){if(a.match(/^rgb/))return a=a.replace(/\s+/g,"").match(/([\d\,]+)/gi)[0].split(","),(parseInt(a[0])<<16)+(parseInt(a[1])<<8)+parseInt(a[2]);if(a.match(/^\#/))return parseInt(a.substr(1),16);return 0};(function(){$('link[type="text/css"]').each(function(){var b=($(this).attr("href")||"").match(/\/?css\/([\w\-]+\.css)\?(\d+)/);b&&b[1]&&b[2]&&(a[b[1]]=b[2])})})();(function(){$("body").append('<div class="version" style="display:none; width:1px; height:1px;"></div>');
for(var c=$(".version"),d=0;d<Muse.assets.required.length;){var f=Muse.assets.required[d],g=f.match(/([\w\-\.]+)\.(\w+)$/),k=g&&g[1]?g[1]:null,g=g&&g[2]?g[2]:null;switch(g.toLowerCase()){case "css":k=k.replace(/\W/gi,"_").replace(/^([^a-z])/gi,"_$1");c.addClass(k);var g=b(c.css("color")),h=b(c.css("background-color"));g!=0||h!=0?(Muse.assets.required.splice(d,1),"undefined"!=typeof a[f]&&(g!=a[f]>>>24||h!=(a[f]&16777215))&&Muse.assets.outOfDate.push(f)):d++;c.removeClass(k);break;case "js":k.match(/^jquery-[\d\.]+/gi)&&
typeof $!="undefined"?Muse.assets.required.splice(d,1):d++;break;default:throw Error("Unsupported file type: "+g);}}c.remove();if(Muse.assets.outOfDa